.eyebrow{
    text-transform: uppercase;
}

.title-tags {
    max-width: 76%;
}

#testimonials-slider {
    margin: 25px -10px 45px;
	color: var(--clr-black);
}

#testimonials-slider .slick-track {
    display: flex !important;
}

#testimonials-slider .slick-slide {
    margin: 0 10px;
    height: inherit !important;
    display: flex !important;
}

#testimonials-slider .slick-slide > div {
    width: 100%;
    display: flex;
}

.testimonial-item {
    background: var(--clr-white);
    border-radius: 10px;
    padding: 24px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.apostrophe{
    font-family: "Aptos";
    font-size: 28px;
    line-height: 28px;
}

.testimonial-item .content{
    margin: 20px 0;
    flex: 1;
    display: flex;
    font-family: "Aptos";
    font-weight: 300;
    line-height: 28.9px;
}

.testimonial-img{
    margin-right: 12px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    position: relative;
    overflow: hidden;
}

.title-tags .title{
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
}

.testimonial-img > img{
    position: absolute;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.title-tags .tags > span{
    font-size: 11px;
    line-height: 1;
    font-weight: 400;
    margin-right: 7px;
}

.title-tags .tags > span:last-of-type{
    margin-right: 0;
}
.testimonials-block .block-content{
	width: 100%;
    max-width: 1070px;
    margin-inline: auto;
}